driver: ILAMB
host: siwenna.colorado.edu
id: bfc84406-b46a-4032-a6b2-f0943534d24a
prefix: /scratch/wmtuser/wmt/pbs/bfc84406-b46a-4032-a6b2-f0943534d24a
server: https://csdms.colorado.edu/wmt/api-pbs
start_time: '2019-04-18T18:48:37.691203'
stdout: stdout
